## libmail-box-perl 2.094

=== debian/changelog ===
libmail-box-perl (2.094-1) unstable; urgency=low

  * New upstream release
  * Convert to '3.0 (quilt)' package source format. Drop use of --with quilt
    and remove README.source. Remove Build-Depends on quilt and lower
    versioned Build-Depends on debhelper to (>= 7).
  * debian/copyright:
    - Refresh to current revision 135 of format specification for machine
      readable  copyright file in DEP5.
    - Update copyright years in stanzas.
    - Correct Ryan's email address.
  * debian/control:
    - Bump (Build-)Depends(-Indep) on perl (>= 5.10.1) to fullfill Encode (>=
      2.26).
    - Drop alternative Build-Depends-Indep on libtest-harness-perl as we need
      perl (>= 5.10.1) now anyway.
    - Drop versioned dependencies where already satisfied in oldstable/Etch.
  * Refresh 03_fix-spelling-error-in-manpage.patch patch as some of the fixes
    are applied upstream.  
  * Add lintian overrides for spelling of 'an other' in manpages.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 16 Apr 2010 23:24:35 +0200

libmail-box-perl (2.093-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned dependency on libuser-identity-perl (>=
    0.93). 
  * Add 03_fix-spelling-error-in-manpage.patch to fix some spelling errors in
    manpages. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 27 Dec 2009 22:56:53 +0100

libmail-box-perl (2.092-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Refresh copyright file
  * Update dependencies
  * Drop perl version dependency (per S-V 3.8.3)
  * Remove test modules from Depends (they are needed only for build)
  * Handle dual-life Test::Harness properly (it's in 5.10.1)

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 20 Nov 2009 16:04:30 -0500

libmail-box-perl (2.091-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
  * Minimize debian/rules to a tiny rules file (bump Build-Depends on
    debhelper (>= 7.0.8) and quilt (>= 0.46-7) accordingly). 
  * Bump Standards-Version to 3.8.3 (no changes) 
  * Refresh lintian override entries.
  * debian/patches: Refresh patch headers 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 12 Sep 2009 07:56:08 +0200

libmail-box-perl (2.090-1) unstable; urgency=low

  * New upstream release (closes: #528364)
  * Add myself to Uploaders
  * refresh patches

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 03 Jun 2009 00:24:44 -0700

libmail-box-perl (2.089-1) unstable; urgency=low

  * New upstream release
  * control: change Homepage to the official upstream site

 -- Damyan Ivanov <dmn@debian.org>  Tue, 28 Apr 2009 08:26:07 +0300

libmail-box-perl (2.088-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control: re-phrase short description.
  * debian/rules: don't remove spurious Makefile.PL anymore -- it's gone!

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 21:48:45 +0200

libmail-box-perl (2.087-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream and packaging copyright.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Feb 2009 15:39:54 +0100

libmail-box-perl (2.086-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * New upstream release.
  * Add a description to the patches.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2008 04:46:39 +0100

libmail-box-perl (2.084-1) unstable; urgency=low

  * New upstream release.
  * Drop character conversions in manpage, not needed any more.
  * debian/copyright: switch to new format.
  * Add note about changes in character-set handling from upstream ChangeLog
    to README.Debian.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2008 15:59:07 +0200

libmail-box-perl (2.082-2) unstable; urgency=low

  * Change (build) dependency from "libscalar-list-utils-perl (>= 1.13) | perl
    (>= 5.8.2-2)" to "perl (>= 5.8.2-2)", libscalar-list-utils-perl doesn't
    exist as a separate package anymore (closes: #490427).
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2008 13:38:40 +0200

libmail-box-perl (2.082-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch 01_access_check_use_filetest::access.patch.
  * debian/rules: remove non-existant configure target from .PHONY.
  * Add lintian override for some manpage-has-errors-from-man warnings
    caused by long method name/argument combinations.
  * debian/control:
    - make dependency on quilt versioned
    - change my email address

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2008 23:33:30 +0200

libmail-box-perl (2.081-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/docs and debian/examples and install files directly from
    debian/rules.
  * debian/rules: remove unused call to dh_installdirs.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Mar 2008 15:06:57 +0100

libmail-box-perl (2.080-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release:
    - autodetection of MH folders improved (closes: #442912).
    - bump (build) dependency on libmailtools-perl to >= 2.01.
    - bump suggests of libmail-imapclient-perl to >= 3.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists
    - create the packe in binary-indep instead of binary-arch.
  * debian/copyright: update years of copyright.

