## libmail-box-perl 2.095

=== debian/changelog ===
libmail-box-perl (2.095-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - Drop 03_fix-spelling-error-in-manpage.patch, which is
      applied upstream.
    - Add new fix-spelling-errors.patch to fix some other spelling
      errors in the new upstream version.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Refresh debian/copyright file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 02 Jul 2010 21:47:21 +0200
