=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://perl.overmeer.net/mailbox/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-box-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-box-perl/
