## libmail-box-perl 2.096

=== debian/changelog ===
libmail-box-perl (2.096-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Drop fix-spelling-errors.patch as fixes are applied upstream.
  * Refresh debian/copyright:
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
    - Explicitly refer to GPL-1 text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Dec 2010 11:20:00 +0100
