=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://perl.overmeer.net/mailbox/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-box-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-box-perl/
