## libmail-box-perl 2.099

=== debian/changelog ===
libmail-box-perl (2.099-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove libtest-pod-perl from Depends (only required for tests).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 11:54:50 +0200

libmail-box-perl (2.098-1) unstable; urgency=low

  [ gregor herrmann ]
  * Update lintian overrides.

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Remove version from libmailtools-perl build dependency, already satisfied
    in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2011 15:56:45 +0200

libmail-box-perl (2.097-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/copyright: update copyright years.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Email change: Ryan Niebur -> ryan@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org
  * Refresh 02_man_page_width_errors.patch patch.

  [ gregor herrmann ]
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2011 19:51:49 +0100
