## libmail-box-perl 2.102

=== debian/changelog ===
libmail-box-perl (2.102-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 2.101 and 2.102
  * Update debian/copyright file.
    Update copyright years for upstream files and debian/* packaging files.
  * Remove unused lintian overrides

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Jan 2012 11:02:27 +0100
