=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://perl.overmeer.net/mailbox/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-box-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-box-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-box-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-box-perl.git
 
 Package: libmail-box-perl
 Architecture: all
