=== debian/watch ===
version=3
http://search.cpan.org/dist/Mail-Box/   .*/Mail-Box-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
