## libmail-box-perl 2.105

=== debian/changelog ===
libmail-box-perl (2.105-1) unstable; urgency=low

  * Imported Upstream version 2.105

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 May 2012 20:21:28 +0200

libmail-box-perl (2.104-1) unstable; urgency=low

  * Imported Upstream version 2.104

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Apr 2012 22:26:41 +0200

libmail-box-perl (2.103-1) unstable; urgency=low

  * Imported Upstream version 2.103
  * Update format for copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Simplify versioned dependencies.
    Simplify versioned (Build-)Depends(-Indep) and Suggests already
    satisfied in stable to unversioned dependencies.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Apr 2012 09:36:18 +0200
