=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl (>= 5.10.1), netbase,
+Build-Depends-Indep: perl, netbase,
  libdigest-hmac-perl,
  libemail-abstract-perl,
  libemail-simple-perl,
@@ -17,21 +17,21 @@
  libtext-autoformat-perl,
  libtimedate-perl,
  liburi-perl,
- libuser-identity-perl (>= 0.93)
+ libuser-identity-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Gustavo Franco <stratus@debian.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://perl.overmeer.net/mailbox/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-box-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-box-perl.git
 
 Package: libmail-box-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1),
+Depends: ${misc:Depends}, ${perl:Depends},
  libdigest-hmac-perl,
  libfile-remove-perl,
  libio-stringy-perl,
@@ -40,9 +40,9 @@
  libobject-realize-later-perl,
  libtimedate-perl,
  liburi-perl,
- libuser-identity-perl (>= 0.93)
+ libuser-identity-perl
 Suggests: libhtml-format-perl, libhtml-tree-perl,
- libmail-imapclient-perl (>= 3), libmime-tools-perl, spamassassin
+ libmail-imapclient-perl, libmime-tools-perl, spamassassin
 Description: message-folder management module
  Mail::Box is the base-class for accessing various types of mail-folder
  organizational structures in a uniform way.  The various folder types vary
