## libmail-box-perl 2.107

=== debian/changelog ===
libmail-box-perl (2.107-1) unstable; urgency=low

  * Imported Upstream version 2.107
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Nov 2012 17:26:07 +0100

libmail-box-perl (2.106-1) unstable; urgency=low

  * Imported Upstream version 2.106

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Aug 2012 19:38:54 +0200
