=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://perl.overmeer.net/mailbox/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-box-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-box-perl.git
