## libmail-box-perl 2.108

=== debian/changelog ===
libmail-box-perl (2.108-1) unstable; urgency=low

  * Imported Upstream version 2.108
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add (build-)dependency for Devel::GlobalDestruction.
    Add versioned Build-Depends-Indep and Depends on
    libdevel-globaldestruction-perl (>= 0.09).
  * Update debian/copyright information.
    Update copyright years for upstream and debian/* packaging files.
  * Refresh 02_man_page_width_errors.patch patch
  * Update lintian-overrides for manpage-has-errors-from-man tags
  * Add 03_spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Jun 2013 19:08:17 +0200
