=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, netbase,
+ libdevel-globaldestruction-perl (>= 0.09),
  libdigest-hmac-perl,
  libemail-abstract-perl,
  libemail-simple-perl,
@@ -26,12 +27,13 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.4
 Homepage: http://perl.overmeer.net/mailbox/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-box-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-box-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-box-perl.git
 
 Package: libmail-box-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libdevel-globaldestruction-perl (>= 0.09),
  libdigest-hmac-perl,
  libfile-remove-perl,
  libio-stringy-perl,
