## libmail-box-perl 2.109

=== debian/changelog ===
libmail-box-perl (2.109-1) unstable; urgency=low

  * Imported Upstream version 2.109
  * Drop 03_spelling-error-in-manpage.patch patch (applied upstream)
  * Refresh 01_access_check_use_filetest::access.patch patch (offset)
  * Update lintian-overrides for manpage-has-errors-from-man tags warnings

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Sep 2013 20:11:05 +0200
