## libmail-box-perl 2.110

=== debian/changelog ===
libmail-box-perl (2.110-1) unstable; urgency=medium

  * Imported Upstream version 2.110
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Jan 2014 22:02:41 +0100
