=== debian/control ===
Source: libmail-box-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep:
 libdevel-globaldestruction-perl (>= 0.09),
 libdigest-hmac-perl,
 libemail-abstract-perl,
 libemail-simple-perl,
 libfile-remove-perl,
 libhtml-format-perl,
 libio-stringy-perl,
 libmailtools-perl,
 libmime-tools-perl,
 libmime-types-perl,
 libobject-realize-later-perl,
 libtest-pod-perl,
 libtext-autoformat-perl,
 libtimedate-perl,
 liburi-perl,
 libuser-identity-perl,
 netbase,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Gustavo Franco <stratus@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.5
Homepage: http://perl.overmeer.net/mailbox/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-box-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-box-perl.git

Package: libmail-box-perl
Architecture: all
Depends:
 libdevel-globaldestruction-perl (>= 0.09),
 libdigest-hmac-perl,
 libfile-remove-perl,
 libio-stringy-perl,
 libmailtools-perl,
 libmime-types-perl,
 libobject-realize-later-perl,
 libtimedate-perl,
 liburi-perl,
 libuser-identity-perl,
 ${misc:Depends},
 ${perl:Depends}
Suggests:
 libhtml-format-perl,
 libhtml-tree-perl,
 libmail-imapclient-perl,
 libmime-tools-perl,
 spamassassin
Description: message-folder management module
 Mail::Box is the base-class for accessing various types of mail-folder
 organizational structures in a uniform way.  The various folder types vary
 on how they store their messages. For example, a folder may store many
 messages in a single file, or store each message in a separate file in a
 directory. Similarly, there may be different techniques for locking the
 folders.
