=== debian/watch ===
version=3
https://metacpan.org/release/Mail-Box/   .*/Mail-Box-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
