## libmail-box-perl 2.115

=== debian/changelog ===
libmail-box-perl (2.115-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 16:02:54 +0200

libmail-box-perl (2.114-1) unstable; urgency=medium

  * Imported Upstream version 2.114

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 May 2014 18:25:20 +0200

libmail-box-perl (2.113-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 01_access_check_use_filetest_access.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:46:38 +0200

libmail-box-perl (2.112-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Remove Gustavo Franco from Uploaders (closes: #729394)

  [ Daniel Lintott ]
  * Imported Upstream version 2.112
  * Update patches
    + Rename 01_access_check_use_filetest::access.patch to
      01_access_check_use_filetest_access.patch
    + Refresh 01_access_check_use_filetest::access.patch
    + Remove 02_man_page_width_errors.patch
  * Add myself to uploaders
  * Add versions to {Build-}Depends for libobject-realize-later-perl
    and libuser-identity-perl
  * Drop unused lintian overrides

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 09 Apr 2014 21:55:52 +0100
