## libmail-box-perl 2.117

=== debian/changelog ===
libmail-box-perl (2.117-1) unstable; urgency=medium

  * Imported Upstream version 2.117

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Aug 2014 07:59:24 +0200

libmail-box-perl (2.116-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 2.116

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2014 15:00:40 +0200
