=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                      netbase,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-box-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
