## libmail-box-perl 2.118

=== debian/changelog ===
libmail-box-perl (2.118-1) unstable; urgency=medium

  * Imported Upstream version 2.118
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Add list of test-files needed for autopkgtests.
    Add test-files to copy the tests.pl and tests directory into the
    temporary directory used for the autopkgtests.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 May 2015 17:23:55 +0200
