=== debian/control ===
--- 
+++ 
@@ -28,10 +28,11 @@
                      libuser-identity-perl (>= 0.94),
                      netbase,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmail-box-perl
 Architecture: all
