## libmail-box-perl 2.120

=== debian/changelog ===
libmail-box-perl (2.120-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * New upstream version 2.120
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Make (Build-)Depends(-Indep) on libmailtools-perl versioned.
    The new upstream release declares a minimum version of Mail::Address to
    2.17. Adjust Build-Depends-Indep and Depends on libmailtools-perl to
    (>= 2.17)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Dec 2016 20:09:11 +0100
