=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
                      libdigest-hmac-perl,
                      libemail-abstract-perl,
@@ -17,7 +16,7 @@
                      libfile-remove-perl,
                      libhtml-format-perl,
                      libio-stringy-perl,
-                     libmailtools-perl,
+                     libmailtools-perl (>= 2.17),
                      libmime-tools-perl,
                      libmime-types-perl,
                      libobject-realize-later-perl (>= 0.19),
@@ -28,11 +27,10 @@
                      libuser-identity-perl (>= 0.94),
                      netbase,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-box-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmail-box-perl
 Architecture: all
@@ -40,7 +38,7 @@
          libdigest-hmac-perl,
          libfile-remove-perl,
          libio-stringy-perl,
-         libmailtools-perl,
+         libmailtools-perl (>= 2.17),
          libmime-types-perl,
          libobject-realize-later-perl (>= 0.19),
          libtimedate-perl,
