## libmail-box-perl 3.004

=== debian/changelog ===
libmail-box-perl (3.004-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream versions 3.003 and 3.004
  * update (build) dependencies
  * update years of upstream copyright
  * add NEWS entry about the split of Mail::Box::IMAP4 and Mail::Box::POP3
  * drop smoke-files, now that upstream uses standard tests layout
  * update Suggests list and create syntax-skip
  * rules: remove empty files from usr/share/man/man3
    there's an empty Mail::Box-Shorts.3pm
  * drop unused lintian overrides
  * add pod-spelling.patch
  * declare conformance with Policy 4.1.3

 -- Damyan Ivanov <dmn@debian.org>  Thu, 04 Jan 2018 12:42:13 +0000
