=== debian/control ===
Source: libmail-box-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
                     libfile-remove-perl,
                     libio-stringy-perl,
                     libmail-message-perl (>= 3.005),
                     libmail-transport-perl,
                     libobject-realize-later-perl (>= 0.19),
                     libtest-pod-perl,
                     netbase,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-perl.git
Homepage: http://perl.overmeer.net/mailbox/

Package: libmail-box-perl
Architecture: all
Depends: libdevel-globaldestruction-perl (>= 0.09),
         libfile-remove-perl,
         libio-stringy-perl,
         libmail-message-perl (>= 0.005),
         libmail-transport-perl,
         libobject-realize-later-perl (>= 0.19),
         ${misc:Depends},
         ${perl:Depends}
Suggests: libfile-fcntllock-perl,
          spamassassin
Description: message-folder management module
 Mail::Box is the base-class for accessing various types of mail-folder
 organizational structures in a uniform way.  The various folder types vary
 on how they store their messages. For example, a folder may store many
 messages in a single file, or store each message in a separate file in a
 directory. Similarly, there may be different techniques for locking the
 folders.
