## libmail-box-perl 3.005

=== debian/changelog ===
libmail-box-perl (3.005-2) unstable; urgency=medium

  * Don't try to install TODO.v2 (not anymore present upstream)
    (Closes: #903179)
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Jul 2018 13:53:42 +0200

libmail-box-perl (3.005-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.005
  * update years of upstream copyright
  * drop pod-spelling.patch, adopted upstream
  * update offsets of 01_access_check_use_filetest_access.patch

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 07:59:08 +0000
