=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
                      libfile-remove-perl,
                      libio-stringy-perl,
@@ -16,10 +16,11 @@
                      libtest-pod-perl,
                      netbase,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
+Rules-Requires-Root: no
 
 Package: libmail-box-perl
 Architecture: all
