## libmail-box-perl 3.006

=== debian/changelog ===
libmail-box-perl (3.006-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 3.006. Closes: #922333
  * Bump versioned (build) dependency on libmail-message-perl.
  * debian/libmail-box-perl.docs: drop removed README.FAQ.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Feb 2019 12:18:39 +0100
