=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
                      libfile-remove-perl,
                      libio-stringy-perl,
-                     libmail-message-perl (>= 3.005),
+                     libmail-message-perl (>= 3.008),
                      libmail-transport-perl,
                      libobject-realize-later-perl (>= 0.19),
                      libtest-pod-perl,
                      netbase,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
@@ -27,7 +27,7 @@
 Depends: libdevel-globaldestruction-perl (>= 0.09),
          libfile-remove-perl,
          libio-stringy-perl,
-         libmail-message-perl (>= 0.005),
+         libmail-message-perl (>= 3.008),
          libmail-transport-perl,
          libobject-realize-later-perl (>= 0.19),
          ${misc:Depends},
