=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find debian/libmail-box-perl/usr/share/man/man3 -size 0 -delete
