## libmail-box-perl 3.007

=== debian/changelog ===
libmail-box-perl (3.007-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 3.007
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/control w.r.t cme

  [ gregor herrmann ]
  * debian/rules: forbid name resolution.
    Tests are trying to contact a DNS server, which is forbidden as perl
    Debian Policy. Turn it off with glibc's RES_OPTIONS=attempts:0.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 26 Jul 2019 22:09:34 +0530
