=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdevel-globaldestruction-perl,
                      libfile-remove-perl,
                      libio-stringy-perl,
-                     libmail-message-perl (>= 3.008),
+                     libmail-message-perl,
                      libmail-transport-perl,
-                     libobject-realize-later-perl (>= 0.19),
+                     libobject-realize-later-perl,
                      libtest-pod-perl,
                      netbase,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
@@ -24,12 +24,12 @@
 
 Package: libmail-box-perl
 Architecture: all
-Depends: libdevel-globaldestruction-perl (>= 0.09),
+Depends: libdevel-globaldestruction-perl,
          libfile-remove-perl,
          libio-stringy-perl,
-         libmail-message-perl (>= 3.008),
+         libmail-message-perl,
          libmail-transport-perl,
-         libobject-realize-later-perl (>= 0.19),
+         libobject-realize-later-perl,
          ${misc:Depends},
          ${perl:Depends}
 Suggests: libfile-fcntllock-perl,
