## libmail-box-perl 3.008

=== debian/changelog ===
libmail-box-perl (3.008-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 3.008
  * Bump Standards-Version to 4.4.1

  [ gregor herrmann ]
  * Update lintian overrides.
    Lintian's spelling-error-in-manpage tag now outputs spelling mistakes with
    quotation marks, so "let's" "add some".

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 08 Oct 2019 02:05:19 +0530
