=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-pod-perl,
                      netbase,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
