=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdevel-globaldestruction-perl,
-                     libfile-remove-perl,
-                     libio-stringy-perl,
-                     libmail-message-perl,
-                     libmail-transport-perl,
-                     libobject-realize-later-perl,
-                     libtest-pod-perl,
-                     netbase,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdevel-globaldestruction-perl <!nocheck>,
+                     libfile-remove-perl <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libmail-message-perl <!nocheck>,
+                     libmail-transport-perl <!nocheck>,
+                     libobject-realize-later-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     netbase <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
@@ -24,14 +24,14 @@
 
 Package: libmail-box-perl
 Architecture: all
-Depends: libdevel-globaldestruction-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdevel-globaldestruction-perl,
          libfile-remove-perl,
          libio-stringy-perl,
          libmail-message-perl,
          libmail-transport-perl,
-         libobject-realize-later-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         libobject-realize-later-perl
 Suggests: libfile-fcntllock-perl,
           spamassassin
 Description: message-folder management module
