## libmail-box-perl 3.010

=== debian/changelog ===
libmail-box-perl (3.010-3) unstable; urgency=medium

  * Remove generated test data via debian/clean. (Closes: #1045753)
  * Update and simplify lintian overrides.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 11:13:08 +0100

libmail-box-perl (3.010-2) unstable; urgency=medium

  * Bump versioned test and runtime dependency on libmail-message-perl
    to >= 3.015. Cf. #1055597.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Dec 2023 21:51:26 +0100

libmail-box-perl (3.010-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.010.
  * Update years of upstream and packaging copyright.
  * Make test and runtime dependency on libmail-message-perl versioned.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 23:43:34 +0200
