=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 Build-Depends-Indep: libdevel-globaldestruction-perl <!nocheck>,
                      libfile-remove-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
-                     libmail-message-perl <!nocheck>,
+                     libmail-message-perl (>= 3.015) <!nocheck>,
                      libmail-transport-perl <!nocheck>,
                      libobject-realize-later-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
 Homepage: http://perl.overmeer.net/mailbox/
@@ -29,7 +29,7 @@
          libdevel-globaldestruction-perl,
          libfile-remove-perl,
          libio-stringy-perl,
-         libmail-message-perl,
+         libmail-message-perl (>= 3.015),
          libmail-transport-perl,
          libobject-realize-later-perl
 Suggests: libfile-fcntllock-perl,
