=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export RES_OPTIONS=attempts:0
 
 %:
 	dh $@
