=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Box   .*/Mail-Box-v?@ANY_VERSION@@ARCHIVE_EXT@$
