## libmail-box-perl 3.011

=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                      libtest-pod-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
-Homepage: http://perl.overmeer.net/mailbox/
+Homepage: https://perl.overmeer.net/mailbox/
 Rules-Requires-Root: no
 
 Package: libmail-box-perl
